Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3561

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3561
Last Modified 19 Aug 2009 01:18:05
Published 10 Aug 2008 04:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3561

Summary

SQL injection vulnerability in s03.php in Powergap Shopsystem, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the ag parameter.

Vulnerable Systems

Application

  • Powergap Shopsystem


References

XF - shopsystem-s03-sql-injection(44270)

BID - 30558

SECUNIA - 31382

MISC - http://packetstorm.linuxsecurity.com/0808-exploits/powergap-sql.txt


Last Updated: 27 May 2016 10:48:14